<template>
  <div class="app-container">
    <logListCommon :offerId="offerId" />
  </div>
</template>

<script>
import logListCommon from "@/views/ecw/offer/logListCommon"
export default {
  name: "EcwOfferLoglist",
  components: { logListCommon },
  data() {
    return {}
  },
  computed: {
    offerId() {
      return parseInt(this.$route.query.offerId || 0)
    }
  }
}
</script>
<style scoped>
.card-title {
  font-size: 18px;
  font-weight: bold;
}
.offer-header {
  padding-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
</style>
